Subject: Re: dating the gospels

From: "L. Mark Bruffey" <[email-masked]>
Date: Thu, 12 Dec 1996 10:35:34 -0500 (EST)

Hello Andrew!

Source crit may seem to indicate Mark 1st, but it cant prove it.  Redaction
critism proves nothing,; it just assumes source criticism's view of Markan
priority correct.

To get a scholarly and fair introductory analysis you might read Carson,
Moo, and Morris, NT Intro; There is also an excellent collection of Essays
on New Testament Criticism and Introduction edited by Black and Dockery.
Also, if you search the web for "Synoptic problem", you will find at least
one web page that deals with the topic in a scholarly fashion, but I cant
remember the URL.

Mark

At 06:11 PM 12/12/96 EST, you wrote:
>Friends,
>
>How do we know (ie. what archaelogical, textual, historical evidence is
>there?) when the gospels were written? Redaction and Source criticism
>show Mark was written first then Matthew and Luke, but this only gives
>order not date. Mark is generally accepted as being written around
>AD 50-55 - but what evidence is there for this?
>
>Any ideas?
>
>cheers,
>Andrew
>
>+------------------------------------------------------------------------
>| Andrew S. Kulikovsky B.App.Sc(Hons) MACS                   
>|                                              
>| Software Engineer             
>| British Aerospace Australia
>| Technology Park, Adelaide
>| ph: +618 8290 8268      
>| fax: +618 8290 8800
>| email: [email-masked]
>|                                                            
>| What's the point of gaining everything this world has  
>| to offer, if you lose your own life in the end?          
>|                                                          
>|                                   ...Look to Jesus Christ
>|                                                           
>|                           hO IESOUS KURIOS!                  
>+------------------------------------------------------------------------
>
>
>
L. Mark Bruffey
CBTS Library
1380 S Valley Forge Rd.
Lansdale  PA  19446